Upgrading OPSS to 11.1.1.7.2, OPSS Schema Version from schema_version_registry Table is not Updated (Doc ID 1624831.1)

Last updated on SEPTEMBER 02, 2016

Applies to:

Oracle Platform Security for Java - Version 11.1.1.7.0 and later
Identity Manager - Version 11.1.2.2.0 to 11.1.2.2.0 [Release 11g]
Information in this document applies to any platform.

Symptoms

Oracle Java Platform Security (OPSS) 11.1.1.7.0.

Upgrading Oracle Identity Manager (OIM) to 11gR2 PS2.

(Already applied <Patch 17403853> in $MW_HOME/oracle_common as the Oracle Home before the PatchSet Assistant (PSA) execution.)

Used Repository Creation Utility (RCU) version 11.1.2.2.0 to create OPSS schema, i.e., so it was created in version 11.1.1.7.0.

 

During the upgrade process, the upgrade guide shows 11.1.1.7.2 as the expected version for OPSS schema.

However, the OPSS schema version from schema_version_registry is not updated after a seemingly successful PSA execution:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms